
@font-face {
    font-family:"courier-std";
    src:url("./courier/700.woff2") format("woff2");
    font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
    font-family:"courier-std";
    src:url("./courier/400.woff2") format("woff2");
    font-display:auto;font-style:normal;font-weight:400;
}


